​

Get catalog value

GET
https://example.kaiten.ru/api/latest/company/custom-properties/{property_id}/catalog-values/{id}
Path parameters
NameTypeReference
property_idrequiredintegerCustomProperty ID
idrequiredintegerCatalogValue ID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Catalog option id
custom_property_id

integer

Custom property id
value

object

Schema
Custom property catalog value
name

string

Custom property catalog value name
author_id

integer

Author id
updater_id

integer

Last updater id
condition

string

Custom property catalog value condition
401
DescriptionResponse typeExample
Invalid tokenString
Open
403
DescriptionResponse typeExample
ForbidenResponse body does not exist
404
DescriptionResponse typeExample
Not foundResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/company/custom-properties/{property_id}/catalog-values/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!